Model for a thermostat dial. 

![The thermostat dial installed on a thermostat](thermostat-dial.jpg)

The dial fits onto a pin with a flat side. The part which mates with the thermostat pin tends to break on the originals. I measured the pin diameter as 6.37 mm and the flat to opposite edge as 4.08

I did some fit tests and found that 0.2 mm clearance (as measured after print) worked well with a tight fit that could still be removed without too much trouble.

Calculations were done in fit-calculations.ods

This was modelled with https://dune3d.org/

# License

This repository is licensed under CC-BY-SA-4.0: https://creativecommons.org/licenses/by-sa/4.0/
